Package: konversation Priority: optional Section: net Installed-Size: 3735 Maintainer: Ubuntu Developers Architecture: i386 Version: 1.7.2-0ubuntu1~ubuntu16.04~ppa2 Replaces: konversation-data (<< 1.6.1~) Provides: irc Depends: konversation-data (= 1.7.2-0ubuntu1~ubuntu16.04~ppa2), kio, libc6 (>= 2.4), libkf5archive5 (>= 4.96.0), libkf5bookmarks5 (>= 4.96.0), libkf5codecs5 (>= 4.96.0), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 5.24.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.98.0), libkf5coreaddons5 (>= 5.2.0), libkf5crash5 (>= 5.15.0), libkf5dbusaddons5 (>= 4.99.0), libkf5emoticons-bin, libkf5emoticons5 (>= 4.96.0), libkf5globalaccel5 (>= 5.0.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 4.96.0), libkf5idletime5 (>= 4.96.0), libkf5itemviews5 (>= 4.96.0), libkf5kiocore5 (>= 4.96.0), libkf5kiofilewidgets5 (>= 4.96.0), libkf5kiowidgets5 (>= 4.96.0), libkf5notifications5 (>= 4.96.0), libkf5notifyconfig5 (>= 4.96.0), libkf5parts5 (>= 4.96.0), libkf5service-bin, libkf5service5 (>= 4.96.0), libkf5textwidgets5 (>= 5.0.0), libkf5wallet-bin, libkf5wallet5 (>= 4.96.0), libkf5widgetsaddons5 (>= 5.25.0), libkf5windowsystem5 (>= 4.100.0), libkf5xmlgui-bin, libkf5xmlgui5 (>= 4.98.0), libphonon4qt5-4 (>= 4:4.8.0), libqca-qt5-2 (>= 2.0.2), libqt5core5a (>= 5.6.0~beta), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.6.0~beta) | libqt5gui5-gles (>= 5.6.0~beta), libqt5network5 (>= 5.6.0~beta), libqt5widgets5 (>= 5.6.0~beta), libqt5xml5 (>= 5.2.0), libstdc++6 (>= 4.1.1) Breaks: konversation-data (<< 1.6.1~) Filename: pool/main/k/konversation/konversation_1.7.2-0ubuntu1~ubuntu16.04~ppa2_i386.deb Size: 952218 MD5sum: eafcac2a40d99f96304ae9bd357ffc50 SHA1: 732f1e850fbe184cd2d9974f603c95c2a00b4b6a SHA256: 54f86b750a389a0840c168b4d60578dca8131dfa3dc34eee32405b9f9c825ab0 Description: user friendly Internet Relay Chat (IRC) client for KDE Description-md5: fd62470d0a21bc2fee0164a56daff73c Original-Maintainer: Debian KDE Extras Team